# incus-client

## Variable reference

### Mandatory variables

| Variable | Description | Example value |
| -------- | ----------- | ------------- | ------ |
| incus_repository       | name of the zabbly incus repo to use | lts-6.0 |

## Token documentation

* On the server you need to connect to:
Create an unrestricted access (all projects):
```
incus config trust add [client_name]
```
Create a token restricted to a project:
```
incus config trust add [client_name] --projects [project_name]
```
Copy the token, you will need it bellow.

* On the client:
```
incus remote add srv-384 srv-384.talas.com
```
Then paste the token there.
